Subject: bug#20390: 24.5; Bug 17705 patch not applied

From: Glenn Morris <[email-masked]>
Date: Mon, 20 Apr 2015 18:30:32 -0400

Howard Melman wrote:

> A simple patch for this was submitted with bug #17705. I'm not a
> git user, but it seems to have been applied on 2014-06-12 as shown here:
> http://git.savannah.gnu.org/cgit/emacs.git/commit/lisp/help.el?id=e016b8f1529872128f756098368c45d2cbb0ae2e
>
> But I do not find the fix in Emacs 24.5.

The patch was applied to the "trunk" branch, not the "emacs-24" branch.
So it will show up in Emacs 25.1, not 24.5.

(I have encouraged people to use "Version: xx.y" when they close bugs so
that things like this are more obvious.)